﻿#efecto { border: 0px solid red; width: 100%; }
#efecto-conten { width: 1420px; margin: 0 auto; }
#efecto img { width: 100%; }
.titulo-pagina { width: 100%; float: left; }
.titulo-pagina-conten { width: 1200px; font-size: 35px; font-weight: bold; text-align: center; margin: 20px auto 10px; }
#paquetes { width: 100%; float: left; margin: 20px 0; }
#paquetes-conten { width: 1200px; margin: 0 auto; }
.paquete { border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; width: 25%; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
.fondoGris { background: #f7f7f7; }
.borderRight { border-right: 1px solid #ddd; }
.masPequeno { font-size: 15px; }
.titulo-paquete { background: #1c3643; width: 100%; font-size: 26px; color: white; text-align: center; padding: 5px 0; }
.titulo-paquete-verde { background: #d3651b; }
.desarrollo-paquete { width: 100%; font-size: 15px; line-height: 22px; padding: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
.desarrollo-paquete ul { margin-left: 20px; }
.desarrollo-paquete ul li { list-style-type: disc; }
#botones-paquetes { width: 100%; padding: 0 30px; float: left; margin: 12px 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
.boton-paquete { background: #91C759; width: 90%; color: white; line-height: 20px; font-size: 19px; text-align: center; padding: 3px 5%; cursor: pointer; border-radius: 4px; box-shadow: 3px 3px 2px #567537; }
.boton-paquete:hover { background: red; }
#busquedaDeDominio { width: 1200px; margin: 0 auto; }
#busquedaDeDominio-conten { background: #006633; background: -moz-linear-gradient(top, #00c663 0%, #008c46 44%, #006633 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00c663), color-stop(44%, #008c46), color-stop(100%, #006633)); background: -webkit-linear-gradient(top, #d3651b 0%, #ba5a19 44%, #9f4d15 100%); background: -o-linear-gradient(top, #00c663 0%, #008c46 44%, #006633 100%); background: -ms-linear-gradient(top, #00c663 0%, #008c46 44%, #006633 100%); background: linear-gradient(top, #00c663 0%, #008c46 44%, #006633 100%); width: 100%; margin: 40px 0; padding: 10px; float: left; border-radius: 3px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
#titulo-busquedaDeDominio { width: 100%; text-align: center; color: white; font-size: 30px; padding: 5px 0 10px 0; }
#busquedaDeDominio form { width: 80%; padding: 10px 0; float: left; }
#busquedaDeDominio form input[type="text"] { border: 0; width: 88%; font-family: 'Open Sans', sans-serif; font-size: 22px; padding: 10px; border-radius: 2px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
#busquedaDeDominio form input[type="submit"] { border: 0; background: #7fc719; width: 11%; color: white; text-align: center; font-size: 19px; font-weight: bold; padding: 10px 0; cursor: pointer; border-radius: 2px; text-shadow: 1px 1px 1px #000; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
#busquedaDeDominio form input[type="submit"]:hover { background: #639c11; }
#banner1 { background: #d3651b; width: 100%; float: left; margin: 10px 0 30px 0; padding: 30px 0; }
#banner1-conten { width: 1200px; margin: 0 auto; }
#banner1-ladoi { border: 0px solid white; width: 65%; font-size: 19px; line-height: 30px; color: white; float: left; }
#banner1-ladoi strong, #banner1-ladoi h2 { width: 100%; font-size: 30px; line-height: 32px; text-shadow: 1px 1px 1px #000; float: left; margin-bottom: 15px; }
#banner1-ladoi p { width: 100%; float: left; }
#banner1-ladoi .icon-palomita { background: white; padding: 5px; border-radius: 50%; }
.masLineHeight { line-height: 40px; }
#banner1-ladod { border: 0px solid blue; width: 33%; text-align: right; float: left; margin-left: 20px; }
#banner1-ladod img { width: 100%; border-radius: 5px; }
#banner2 { border: 0px solid red; width: 100%; float: left; padding: 30px 0; margin-bottom: 30px; }
#banner2-conten { width: 1200px; margin: 0 auto; }
#banner2-ladoi { border: 0px solid red; width: 40%; margin-right: 20px; float: left; }
#banner2-ladoi img { width: 100%; border-radius: 4px; }
#banner2-ladod { border: 1px solid transparent; width: 57%; font-size: 19px; line-height: 30px; float: left; padding-left: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
#banner2-ladod strong, #banner2-ladod h2 { width: 100%; text-align: center; float: left; font-size: 30px; margin-bottom: 15px; }
.mitad { width: 49%; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
.mitad p { width: 100%; float: left; margin-bottom: 15px; }
#principal { width: 100%; color: #d3651b; float: left; margin-top: 20px; }
#principal span { background: #91C759; color: white; font-size: 19px; text-align: center; padding: 8px 10px; cursor: pointer; display: inline-block; margin-left: 4px; border-radius: 4px; box-shadow: 3px 3px 2px #567537; }
#principal span:hover { background: red; }
#banner3 { background: #f7f7f7; color: #1c3643; width: 100%; text-align: center; font-size: 32px; line-height: 42px; font-weight: bold; padding: 12px 0; float: left; margin: 0 0 20px 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
.marginBottom { margin-bottom: 20px; }
@media screen and (max-width:1420px) {
	#efecto-conten{width: 100%;}
}
@media screen and (max-width:1230px) {
	#banner1-conten { width: 100%; padding: 0 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
}
@media screen and (max-width:1200px) {
	#paquetes-conten, #busquedaDeDominio, #banner1-conten, #banner2-conten, .titulo-pagina-conten { width: 100%; }
}
@media screen and (max-width:1100px) {
	#banner1-ladoi { width: 64%; }
	#banner1-ladoi p { margin-bottom: 15px; }
}
@media screen and (max-width:1000px) {
	.paquete { width: 50%; }
	#banner1-ladoi strong { line-height: 30px; }
	#banner1-ladoi { line-height: 22px; }
	#banner1-ladoi .masLineHeight { line-height: 30px; }
	#banner2-ladoi { width: 100%; text-align: center; margin: 0; }
	#banner2-ladoi img { width: 70%; }
	#banner2-ladod { width: 100%; margin: 20px 0 0 0; }
}
@media screen and (max-width:800px) {
	#busquedaDeDominio form { width: 100%; }
	#banner1 { text-align: center; }
	#banner1-ladoi { width: 100%; }
	#banner1-ladod { width: 100%; text-align: center; margin-left: 0; margin-top: 15px; }
	#banner1-ladod img { width: 70%; }
}
@media screen and (max-width:700px) {
	#banner3 { font-size: 22px; line-height: 32px; padding: 0 33px; }
}
@media screen and (max-width:650px) {
	#busquedaDeDominio form input[type="text"] { width: 100%; font-size: 18px; }
	#busquedaDeDominio form input[type="submit"] { width: 25%; margin: 0 auto; }
	#banner1-ladoi p { margin-bottom: 25px; }
	#banner1-ladod img, #banner2-ladoi img { width: 100%; }
}
@media screen and (max-width:550px) {
	.paquete { width: 100%; }
	.desarrollo-paquete { font-size: 18px; }
	.boton-paquete { padding: 12px 0; }
	.mitad { width: 100%; text-align: center; padding-left: 10px !important; }
	#banner2-ladod { margin-top: 20px; }
	#principal span { width: 98%; margin-left: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; }
}